[Desktop Entry]
Name=Storage Media Notifications

Comment=Configure Storage Media Notifications

Keywords=storage;media;usb;cdrom;device;

Encoding=UTF-8
Type=Application
Icon=computer
Exec=tdecmshell media
X-TDE-Library=media
X-TDE-FactoryName=media
#X-TDE-ParentApp=kcontrol
#Categories=Qt;TDE;X-TDE-settings-peripherals
